html,body{font:500 14pt/1.5 'Roboto', sans-serif;-webkit-font-smoothing:subpixel-antialiased;color:#000}
html,body,header,footer,section,article,aside,div,p,img,a,ul,li,h1,h2,h3,h4,ol,figure,iframe,span,i,em,strong,b{margin:0;padding:0}
a{color:inherit}
a:hover{text-decoration:none;color:inherit}
a,img{border:0;text-decoration:none}
img{width:auto;height:auto;max-width:100%}

.desktop{display:block;visibility:visible}
.mobile{display:none;visibility:hidden}

body        {z-index:1}
.objects    {z-index:2}
.container  {z-index:3}
section     {z-index:4}

h1,h2,h3,h4{line-height:1;margin:0 0 1.5rem 0}
h1{font-size:2rem;font-weight:900}
h3{font-family:'Fredoka One';text-transform:uppercase;letter-spacing:1pt}
h4{font-weight:900;font-size:.875rem;color:#5df1fa}

h1{position:relative}
h1 img{width:auto;height:1.5em;margin-right:1rem;margin-left:-4rem;top:-.5rem;position:absolute}
.video h1 img{margin-left:-2rem}
.news h1 img{margin-left:-3.25rem}
.tour h1 img{margin-left:-4rem}

.container{max-width:1000px;margin:0 auto}

header,footer{font-family:'Fredoka One';text-transform:uppercase;text-align:center}
header ul,footer ul{padding:1rem 0 2rem 0}
header ul li,footer li{margin:0 .25rem;}
header a,footer a{color:#000}

header .logo{max-width:400px}
.gotta-good-feelin img{max-width:600px}

header li{opacity:1}
header li:not(.mail):hover{opacity:.3}
header i,footer i{padding:1pt}

.gotta-good-feelin{position:relative;max-width:1000px;margin:0 auto}
.gotta-good-feelin img:nth-child(1),.gotta-good-feelin img:nth-child(2){position:absolute;top:50%;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0);z-index:9999!important}
.gotta-good-feelin img:nth-child(1){left:2.5rem}
.gotta-good-feelin img:nth-child(2){right:5rem}
.gotta-good-feelin img:nth-child(1),.gotta-good-feelin img:nth-child(2){cursor:pointer}

.frame{width:100%;height:0;padding-top:56.25%;position:relative;overflow:hidden}
.frame iframe{width:100%;height:100%;position:absolute;top:0;left:0}

.flex{display:flex;flex-wrap:wrap;flex-direction:row}
.flex span{display:block;width:100%;flex-basis:50%}
.flex span iframe,.flex .shell{padding:.5rem}
.news .flex span{flex-basis:33.3%}
.tour .flex span{flex-basis:25%}

section{margin-bottom:2rem}
section h1{text-align:center}

section.news p{font-size:.75rem}
section.news .flex .thumb{border:2pt solid #5df1fa}
section.news h3{font-size:1.5rem;margin:.25rem 0}
section.news h4{font-size:.75rem;margin-top:.25rem}
section.news .flex span:nth-child(1),section.news .flex span:nth-child(1) .shell{padding-left:0}
section.news .flex span:nth-child(3),section.news .flex span:nth-child(3) .shell{padding-right:0}

section.tour .flex span{padding:.5%}
section.tour .flex .shell{border:2pt solid #5df1fa;padding:0;text-align:center;background:#FFF}
section.news .flex span:nth-child(4n+1),section.news .flex span:nth-child(4n+1) .shell{padding-left:0}
section.news .flex span:nth-child(4n+4),section.news .flex span:nth-child(4n+4) .shell{padding-right:0}
section.tour h4{background:#5df1fa;color:#000;font-size:1rem;margin:0;font-family:'Montserrat'}
section.tour h4,section.tour p{line-height:1;padding:4pt 2pt}
section.tour p{font-size:.875rem;padding:2pt}
section.tour em{font-variant:normal;font-size:.75rem;padding:.125rem 0;font-style:normal;display:inline-block;margin-top:2pt}

.thumb{width:100%;height:33vh;overflow:hidden}
.thumb img{width:100%;height:100%;object-fit:cover}

header ul,footer ul
{display:block}

header li,footer li
{display:inline-block}

.social a
{color:#f067a7}

header .lead a,footer .lead a,header input[type="submit"]
{color:#FFF;background:#f067a7;border-radius:.5pt;padding:4pt;font-size:11pt;line-height:1;letter-spacing:.5pt}

header li
{-webkit-transition:opacity 300ms ease;transition:opacity 300ms ease}

.carousel{border:2pt solid #5df1fa!important}
.carousel-indicators li{background-color:#5df1fa!important}

.objects{position:fixed;top:0;left:0;height:100vh;width:100vw;overflow:hidden;z-index:-1}
.objects,.object{cursor:none;user-select:none;pointer-events:none}
.object{position:fixed}
.objects .object:nth-child(1),.objects .object:nth-child(2),.objects .object:nth-child(3),.objects .object:nth-child(4)
{-webkit-animation:bodyItem1 6 30s ease-in;animation:bodyItem1 6 30s ease-in;}
.objects .object:nth-child(5),.objects .object:nth-child(6),.objects .object:nth-child(7),.objects .object:nth-child(8)
{-webkit-animation:bodyItem2 6 30s ease-in;animation:bodyItem2 6 30s ease-in;}
.objects .object:nth-child(1){top:-30vh;left:-30vw}
.objects .object:nth-child(2){top:-50vh;left:-50vw;-webkit-animation-delay:2s;animation-delay:2s}
.objects .object:nth-child(3){top:-10vh;left:-25vw;-webkit-animation-delay:4s;animation-delay:4s}
.objects .object:nth-child(4){top:0;left:-30vw;-webkit-animation-delay:6s;animation-delay:6s}
.objects .object:nth-child(5){top:10vh;left:-40vh;-webkit-animation-delay:3s;animation-delay:3s}
.objects .object:nth-child(6){top:20vh;left:-50vh;-webkit-animation-delay:7s;animation-delay:7s}
.objects .object:nth-child(7){top:30vh;left:-60vh;-webkit-animation-delay:9s;animation-delay:9s}
.objects .object:nth-child(8){top:40vh;left:-70vh;-webkit-animation-delay:11s;animation-delay:11s}

.mc-list{text-align:center}
.mc-list,.mc-list div,.mc-list form{display:inline-block!important;width:auto!important;clear:none!important}
.mce-responses{display:none;visibility:hidden;}
.mc-list input[type=email]{border:0;border-bottom:1.5pt solid #f067a7;background:none}
.mc-list input[type=submit]{display:inline-block;border:0;text-transform:uppercase;color:#FFF;background:#f067a7;border-radius:.5pt;padding:3pt;font-size:11pt;line-height:1;letter-spacing:.5pt}
.mc-list input{outline:none!important;-webkit-appearance:none}

.merch{display:block;text-align:center}
.button{background:#f067a7;padding:1pt 2pt;margin:.5em;border-radius:2pt;border:2pt solid #f067a7;color:#FFF;font:900 1.375em/1 'Roboto',sans-serif;display:inline-block;padding:2pt 4pt}
.button:hover{background:transparent;color:#f067a7}

@-webkit-keyframes bodyItem1 {
    0%  {-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0deg)}
    30% {-webkit-transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg)}
    69% {-webkit-transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg)}
    100%{-webkit-transform:translate3d(50vw,-50vh,0) rotate3d(0,0,0,0deg)}
}

@keyframes bodyItem1 {
    0%  {transform:translate3d(0,0,0) rotate3d(0,0,0,0deg)}
    30% {transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg)}
    69% {transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg)}
    100%{transform:translate3d(50vw,-50vh,0) rotate3d(0,0,0,0deg)}
}

@-webkit-keyframes bodyItem2 {
    0%  {-webkit-transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg)}
    30% {-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0deg)}
    69% {-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0deg)}
    100%{-webkit-transform:translate3d(150vw,50vh,0) rotate3d(0,0,1,360deg)}
}

@keyframes bodyItem2 {
    0%  {transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg)}
    30% {transform:translate3d(0,0,0) rotate3d(0,0,0,0deg)}
    69% {transform:translate3d(0,0,0) rotate3d(0,0,0,0deg)}
    100%{transform:translate3d(150vw,50vh,0) rotate3d(0,0,1,360deg)}
}